﻿@charset "utf-8";


.gbook{ overflow:hidden; width:1092px; height:auto;  margin:0 auto; font:14px "\5B8B\4F53", sans-serif;font-family:"微软雅黑";color:#333333; }
.gbookyd{ overflow:hidden; width:1092px; height:auto; margin:0 auto;}
.gbookyd img{ max-width:100%; max-height:100%;}
.Area {
	width:1092px; background-color:#f1f1f1;
	margin:0 auto;
}
.Area1 {
	width:1092px;
	margin:0 auto;
}



.MessageBar { width:1092px; float:left; ;height:395px;font-size:14px;line-height:28px;}
.MessageTitle1 {background-image: url(../images/mas_pic.jpg);background-repeat: no-repeat;height:81px;border-bottom:1px #f2f2f2 solid;}
.MessageVip11 {background-color:#ececec;padding:15px 22px 0px 22px;overflow:hidden;background-image: url(../images/n400_bg1.jpg);background-repeat: repeat-x;}
.Font14px {font-size:14px;}
.Message24px {font-size:24px;}
.Message40px {font-size:40px;line-height:40px;width:290px;border:1px #000 dotted;height:80px;padding:25px 5px 25px 5px;text-align:center;margin-left:8px;}
.Message28px {font-size:28px;color:#ff3300;}
#messagebar_show {margin-top:15px;font-size:12px;width:310px;height:179px;background-image: url(../images/show_bg.gif);background-repeat: no-repeat;padding-bottom:10px;}
#messagebar_show ul {background-color:#FFF;width:278px;margin-left:10px;margin-bottom:10px;border:none;}
#messagebar_show li {height:24px;line-height:24px;border-bottom:1px #d3d3d3 dashed;padding-left:10px;width:282px;}
#messagebar_show span {color:#fe6845;font-size:14px;font-weight:bold;padding-left:20px;height:24px;}
.MessageVip11 input {width:265px;height:22px; line-height:22px;margin:2px;}
.MessageVip11 textarea {width:265px;height:110px;margin:2px;}
#textfield_1 {width:auto;}
.FontStyle4 {color:#ff4b00;}
.MessageItemcon1{ border-right:1px #e4e4e4 solid; margin-right:15px; margin-top:8px; height:360px; padding:5px; font-weight:bold;}
.MessageItemcon1 span{ display:block; padding-left:15px; color:#ff4010; line-height:35px;}
.MessageItemcon1 p{ line-height:24px; padding:0px 15px; display:block;}
.MessageItemcon1 div{ margin-left:15px;width:180px;height:10px;background-image: url(../images/dot_2.jpg);background-repeat: repeat-x;background-position: center;}
.n400bg{background-image: url(../images/n400_bg.jpg);background-repeat: no-repeat;background-position: center 0px;}
.select{border:1px solid #e3e9ef;border-top:1px solid #abadb3;line-height:22px;color:#666;margin:-1px;padding:7px 3px;font-size:13px;width:82px;*width:78px; margin-left:2px;}
.select_border{*background:#fff;*border:1px solid #e3e9ef;*padding:4px;width:83px;}
.container{*border:0;*position:relative;*width:76px;*height:18px;*overflow:hidden;*background:#fff;}